Subject: Re: manpage compression

From: [email-masked] (Bruce Perens)
Date: Fri, 14 Jun 96 21:09 PDT

I think the last time we discussed this on the mailing lists, we
decided that there was no problem with compressed man page source.
The decompressor runs quickly, the man browsers all understand .gz
files, etc. I think that it's OK for packages to start installing
compressed man pages.

	Bruce